--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new, empty, RMail::Message.
full_name: RMail::Message::new
is_singleton: true
name: new
params: ()
visibility: public
